{
  "files.exclude": {
    "**/.git": true,
    "**/.svn": true,
    "**/.hg": true,
    "**/.directory": true,
    "**/CVS": true,
    "**/.DS_Store": true,
    "**/Thumbs.db": true,
    "**/*.pyc": {
      "when": "$(basename).py"
    },
    "**/__pycache__": true
  },
  "python.defaultInterpreterPath": ".venv/bin/python3",
  "python.formatting.provider": "black",
  "python.linting.flake8Enabled": true,
  "python.linting.enabled": true
}
